ScanTailor

ScanTailor 2.6

Free
Scan tailor requires the QT runtime package which takes forever to compile
 
2.6 (See all)

Scan tailor requires the QT runtime package which takes forever to compile and install on any system. This project aims to distribute binaries in an effort to increase the usage of opensource on the Mac platform. The current packages are built with the supplied prebuilt QT4 package. The App is in Aqua, not X11, so it looks rather nice.

Info updated on: